# See https://help.github.com/articles/ignoring-files/ for more about ignoring files.

# dependencies
node_modules
/.pnp
.pnp.js

# testing
coverage

# production
build

# dynamic files
dynamic

# misc
.DS_Store
.env.local
.env.development.local
.env.test.local
.env.production.local

# yarn Integrity file
.yarn-integrity

# logs
logs
*.log
npm-debug.log*
yarn-debug.log*
yarn-error.log*

next.config.js
webpack.config.js